<?xml version="1.0" encoding="utf-8"?>
<component size="312,310">
  <controller name="isUnlock" pages="0,0,1,1" selected="0"/>
  <controller name="type_" pages="0,0,1,1,2,2,3,3" selected="1"/>
  <displayList>
    <component id="n11_ccp2" name="com_loader" src="cmho12" fileName="com/com_pic.xml" xy="0,0" size="312,310"/>
    <image id="n6_u6ne" name="n6" src="p4pog" fileName="img/albuns_girl_lock002.png" xy="0,0">
      <gearDisplay controller="isUnlock" pages="0"/>
      <gearDisplay2 controller="type_" pages="1,2,3" condition="0"/>
    </image>
    <image id="n7_u6ne" name="n7" src="o5n413" fileName="img/albuns_girl_lock001.png" xy="0,0">
      <gearDisplay controller="isUnlock" pages="0"/>
      <gearDisplay2 controller="type_" pages="0" condition="0"/>
    </image>
    <image id="n3_cv0e" name="n3" src="ij7i1g" fileName="img/albuns_slv_icon.png" xy="209,228" aspect="true">
      <gearDisplay controller="type_" pages="2"/>
    </image>
    <image id="n9_u6ne" name="n9" src="p4poh" fileName="img/albuns_girl_lock_icon.png" xy="219,227" size="70,68" aspect="true">
      <gearDisplay2 controller="type_" pages="3" condition="0"/>
    </image>
    <image id="n13_sjfi" name="n13" src="sjfi17" fileName="img/albums_num_bg.png" xy="0,0" size="88,68"/>
    <text id="n12_lgso" name="text_num" xy="0,4" size="79,54" font="ui://o9974uc5wgo422" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="1"/>
    <image id="n14_lml0" name="n14" src="dini7d" fileName="img/btn_ad.png" pkg="o9974uc5" xy="211,227">
      <gearDisplay controller="type_" pages="1"/>
    </image>
  </displayList>
</component>